comparison GEMBASSY-1.0.3/gsoap/src/Makefile.in @ 2:8947fca5f715 draft default tip

Uploaded
author ktnyt
date Fri, 26 Jun 2015 05:21:44 -0400
parents 84a17b3fad1f
children
comparison
equal deleted inserted replaced
1:84a17b3fad1f 2:8947fca5f715
1 # Makefile.in generated by automake 1.10 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 ####### This is the input file for automake, which will generate Makefile.in ##########
18
19 VPATH = @srcdir@
20 pkgdatadir = $(datadir)/@PACKAGE@
21 pkglibdir = $(libdir)/@PACKAGE@
22 pkgincludedir = $(includedir)/@PACKAGE@
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 install_sh_DATA = $(install_sh) -c -m 644
25 install_sh_PROGRAM = $(install_sh) -c
26 install_sh_SCRIPT = $(install_sh) -c
27 INSTALL_HEADER = $(INSTALL_DATA)
28 transform = $(program_transform_name)
29 NORMAL_INSTALL = :
30 PRE_INSTALL = :
31 POST_INSTALL = :
32 NORMAL_UNINSTALL = :
33 PRE_UNINSTALL = :
34 POST_UNINSTALL = :
35 build_triplet = @build@
36 host_triplet = @host@
37 bin_PROGRAMS = soapcpp2$(EXEEXT)
38 subdir = gsoap/src
39 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
40 soapcpp2_lex.c soapcpp2_yacc.c soapcpp2_yacc.h
41 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42 am__aclocal_m4_deps = $(top_srcdir)/configure.in
43 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44 $(ACLOCAL_M4)
45 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
46 CONFIG_HEADER = $(top_builddir)/config.h
47 CONFIG_CLEAN_FILES =
48 am__installdirs = "$(DESTDIR)$(bindir)"
49 binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
50 PROGRAMS = $(bin_PROGRAMS)
51 am_soapcpp2_OBJECTS = soapcpp2-soapcpp2_yacc.$(OBJEXT) \
52 soapcpp2-soapcpp2_lex.$(OBJEXT) soapcpp2-symbol2.$(OBJEXT) \
53 soapcpp2-error2.$(OBJEXT) soapcpp2-init2.$(OBJEXT) \
54 soapcpp2-soapcpp2.$(OBJEXT)
55 soapcpp2_OBJECTS = $(am_soapcpp2_OBJECTS)
56 am__DEPENDENCIES_1 =
57 soapcpp2_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
58 soapcpp2_LINK = $(CCLD) $(soapcpp2_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
59 $(LDFLAGS) -o $@
60 DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
61 depcomp = $(SHELL) $(top_srcdir)/depcomp
62 am__depfiles_maybe = depfiles
63 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
64 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
65 CCLD = $(CC)
66 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
67 LEXCOMPILE = $(LEX) $(LFLAGS) $(AM_LFLAGS)
68 YLWRAP = $(top_srcdir)/ylwrap
69 YACCCOMPILE = $(YACC) $(YFLAGS) $(AM_YFLAGS)
70 SOURCES = $(soapcpp2_SOURCES)
71 DIST_SOURCES = $(soapcpp2_SOURCES)
72 ETAGS = etags
73 CTAGS = ctags
74 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
75 ACLOCAL = @ACLOCAL@
76 AMTAR = @AMTAR@
77 AUTOCONF = @AUTOCONF@
78 AUTOHEADER = @AUTOHEADER@
79 AUTOMAKE = @AUTOMAKE@
80 AWK = @AWK@
81 BISON_DEFINE = @BISON_DEFINE@
82 CC = @CC@
83 CCDEPMODE = @CCDEPMODE@
84 CFLAGS = @CFLAGS@
85 CPP = @CPP@
86 CPPFLAGS = @CPPFLAGS@
87 CXX = @CXX@
88 CXXDEPMODE = @CXXDEPMODE@
89 CXXFLAGS = @CXXFLAGS@
90 CYGPATH_W = @CYGPATH_W@
91 DEFS = @DEFS@
92 DEPDIR = @DEPDIR@
93 ECHO_C = @ECHO_C@
94 ECHO_N = @ECHO_N@
95 ECHO_T = @ECHO_T@
96 EGREP = @EGREP@
97 ENABLE_SAMPLES = @ENABLE_SAMPLES@
98 EXEEXT = @EXEEXT@
99 GREP = @GREP@
100 INSTALL = @INSTALL@
101 INSTALL_DATA = @INSTALL_DATA@
102 INSTALL_PROGRAM = @INSTALL_PROGRAM@
103 INSTALL_SCRIPT = @INSTALL_SCRIPT@
104 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
105 LDFLAGS = @LDFLAGS@
106 LEX = @LEX@
107 LEXLIB = @LEXLIB@
108 LEX_DEFINE = @LEX_DEFINE@
109 LEX_FLAGS = @LEX_FLAGS@
110 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
111 LIBOBJS = @LIBOBJS@
112 LIBS = @LIBS@
113 LN_S = @LN_S@
114 LTLIBOBJS = @LTLIBOBJS@
115 MAKEINFO = @MAKEINFO@
116 MKDIR_P = @MKDIR_P@
117 OBJEXT = @OBJEXT@
118 PACKAGE = @PACKAGE@
119 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
120 PACKAGE_NAME = @PACKAGE_NAME@
121 PACKAGE_STRING = @PACKAGE_STRING@
122 PACKAGE_TARNAME = @PACKAGE_TARNAME@
123 PACKAGE_VERSION = @PACKAGE_VERSION@
124 PATH_SEPARATOR = @PATH_SEPARATOR@
125 RANLIB = @RANLIB@
126 SAMPLE_DIRS = @SAMPLE_DIRS@
127 SAMPLE_EXTRA_LIBS = @SAMPLE_EXTRA_LIBS@
128 SAMPLE_SSL_LIBS = @SAMPLE_SSL_LIBS@
129 SET_MAKE = @SET_MAKE@
130 SHELL = @SHELL@
131 SOAPCPP2_DEBUG = @SOAPCPP2_DEBUG@
132 SOAPCPP2_IMPORTPATH = @SOAPCPP2_IMPORTPATH@
133 SOAPCPP2_IPV6 = @SOAPCPP2_IPV6@
134 SOAPCPP2_NONAMESPACES = @SOAPCPP2_NONAMESPACES@
135 STRIP = @STRIP@
136 VERSION = @VERSION@
137 WSDL2H_EXTRA_FLAGS = @WSDL2H_EXTRA_FLAGS@
138 WSDL2H_EXTRA_LIBS = @WSDL2H_EXTRA_LIBS@
139 WSDL2H_IMPORTPATH = @WSDL2H_IMPORTPATH@
140 WSDL2H_SOAP_CPP_LIB = @WSDL2H_SOAP_CPP_LIB@
141 YACC = @YACC@
142 YACC_LIB = @YACC_LIB@
143 YFLAGS = @YFLAGS@
144 abs_builddir = @abs_builddir@
145 abs_srcdir = @abs_srcdir@
146 abs_top_builddir = @abs_top_builddir@
147 abs_top_srcdir = @abs_top_srcdir@
148 ac_ct_CC = @ac_ct_CC@
149 ac_ct_CXX = @ac_ct_CXX@
150 am__include = @am__include@
151 am__leading_dot = @am__leading_dot@
152 am__quote = @am__quote@
153 am__tar = @am__tar@
154 am__untar = @am__untar@
155 bindir = @bindir@
156 build = @build@
157 build_alias = @build_alias@
158 build_cpu = @build_cpu@
159 build_os = @build_os@
160 build_vendor = @build_vendor@
161 builddir = @builddir@
162 datadir = @datadir@
163 datarootdir = @datarootdir@
164 docdir = @docdir@
165 dvidir = @dvidir@
166 exec_prefix = @exec_prefix@
167 host = @host@
168 host_alias = @host_alias@
169 host_cpu = @host_cpu@
170 host_os = @host_os@
171 host_vendor = @host_vendor@
172 htmldir = @htmldir@
173 includedir = @includedir@
174 infodir = @infodir@
175 install_sh = @install_sh@
176 libdir = @libdir@
177 libexecdir = @libexecdir@
178 localedir = @localedir@
179 localstatedir = @localstatedir@
180 mandir = @mandir@
181 mkdir_p = @mkdir_p@
182 oldincludedir = @oldincludedir@
183 pdfdir = @pdfdir@
184 platform = @platform@
185 prefix = @prefix@
186 program_transform_name = @program_transform_name@
187 psdir = @psdir@
188 sbindir = @sbindir@
189 sharedstatedir = @sharedstatedir@
190 srcdir = @srcdir@
191 sysconfdir = @sysconfdir@
192 target_alias = @target_alias@
193 top_builddir = @top_builddir@
194 top_srcdir = @top_srcdir@
195 AUTOMAKE_OPTIONS = foreign 1.4
196
197 #LIBS=
198 AM_YFLAGS = -d -v
199 AM_LFLAGS = $(LEX_FLAGS)
200 soapcpp2_CFLAGS = $(BISON_DEFINE) $(LEX_DEFINE) $(C_DEBUG_FLAGS) $(SOAPCPP2_IMPORTPATH) -D$(platform)
201 soapcpp2_LDADD = $(YACC_LIB) $(LEXLIB)
202 soapcpp2_SOURCES = soapcpp2_yacc.y soapcpp2_lex.l symbol2.c error2.c init2.c soapcpp2.c
203 CLEANFILES = *~ soapcpp2_lex.c soapcpp2_yacc.c soapcpp2_yacc.h y.output soapcpp2_yacc.output
204 all: all-am
205
206 .SUFFIXES:
207 .SUFFIXES: .c .l .o .obj .y
208 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
209 @for dep in $?; do \
210 case '$(am__configure_deps)' in \
211 *$$dep*) \
212 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
213 && exit 0; \
214 exit 1;; \
215 esac; \
216 done; \
217 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign gsoap/src/Makefile'; \
218 cd $(top_srcdir) && \
219 $(AUTOMAKE) --foreign gsoap/src/Makefile
220 .PRECIOUS: Makefile
221 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
222 @case '$?' in \
223 *config.status*) \
224 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
225 *) \
226 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
227 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
228 esac;
229
230 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
231 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
232
233 $(top_srcdir)/configure: $(am__configure_deps)
234 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
235 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
236 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
237 install-binPROGRAMS: $(bin_PROGRAMS)
238 @$(NORMAL_INSTALL)
239 test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
240 @list='$(bin_PROGRAMS)'; for p in $$list; do \
241 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
242 if test -f $$p \
243 ; then \
244 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
245 echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
246 $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
247 else :; fi; \
248 done
249
250 uninstall-binPROGRAMS:
251 @$(NORMAL_UNINSTALL)
252 @list='$(bin_PROGRAMS)'; for p in $$list; do \
253 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
254 echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
255 rm -f "$(DESTDIR)$(bindir)/$$f"; \
256 done
257
258 clean-binPROGRAMS:
259 -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
260 soapcpp2_yacc.h: soapcpp2_yacc.c
261 @if test ! -f $@; then \
262 rm -f soapcpp2_yacc.c; \
263 $(MAKE) $(AM_MAKEFLAGS) soapcpp2_yacc.c; \
264 else :; fi
265 soapcpp2$(EXEEXT): $(soapcpp2_OBJECTS) $(soapcpp2_DEPENDENCIES)
266 @rm -f soapcpp2$(EXEEXT)
267 $(soapcpp2_LINK) $(soapcpp2_OBJECTS) $(soapcpp2_LDADD) $(LIBS)
268
269 mostlyclean-compile:
270 -rm -f *.$(OBJEXT)
271
272 distclean-compile:
273 -rm -f *.tab.c
274
275 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/soapcpp2-error2.Po@am__quote@
276 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/soapcpp2-init2.Po@am__quote@
277 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/soapcpp2-soapcpp2.Po@am__quote@
278 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/soapcpp2-soapcpp2_lex.Po@am__quote@
279 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/soapcpp2-soapcpp2_yacc.Po@am__quote@
280 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/soapcpp2-symbol2.Po@am__quote@
281
282 .c.o:
283 @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
284 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
285 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
286 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
287 @am__fastdepCC_FALSE@ $(COMPILE) -c $<
288
289 .c.obj:
290 @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
291 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
292 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
293 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
294 @am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
295
296 soapcpp2-soapcpp2_yacc.o: soapcpp2_yacc.c
297 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-soapcpp2_yacc.o -MD -MP -MF $(DEPDIR)/soapcpp2-soapcpp2_yacc.Tpo -c -o soapcpp2-soapcpp2_yacc.o `test -f 'soapcpp2_yacc.c' || echo '$(srcdir)/'`soapcpp2_yacc.c
298 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-soapcpp2_yacc.Tpo $(DEPDIR)/soapcpp2-soapcpp2_yacc.Po
299 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='soapcpp2_yacc.c' object='soapcpp2-soapcpp2_yacc.o' libtool=no @AMDEPBACKSLASH@
300 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
301 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-soapcpp2_yacc.o `test -f 'soapcpp2_yacc.c' || echo '$(srcdir)/'`soapcpp2_yacc.c
302
303 soapcpp2-soapcpp2_yacc.obj: soapcpp2_yacc.c
304 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-soapcpp2_yacc.obj -MD -MP -MF $(DEPDIR)/soapcpp2-soapcpp2_yacc.Tpo -c -o soapcpp2-soapcpp2_yacc.obj `if test -f 'soapcpp2_yacc.c'; then $(CYGPATH_W) 'soapcpp2_yacc.c'; else $(CYGPATH_W) '$(srcdir)/soapcpp2_yacc.c'; fi`
305 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-soapcpp2_yacc.Tpo $(DEPDIR)/soapcpp2-soapcpp2_yacc.Po
306 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='soapcpp2_yacc.c' object='soapcpp2-soapcpp2_yacc.obj' libtool=no @AMDEPBACKSLASH@
307 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
308 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-soapcpp2_yacc.obj `if test -f 'soapcpp2_yacc.c'; then $(CYGPATH_W) 'soapcpp2_yacc.c'; else $(CYGPATH_W) '$(srcdir)/soapcpp2_yacc.c'; fi`
309
310 soapcpp2-soapcpp2_lex.o: soapcpp2_lex.c
311 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-soapcpp2_lex.o -MD -MP -MF $(DEPDIR)/soapcpp2-soapcpp2_lex.Tpo -c -o soapcpp2-soapcpp2_lex.o `test -f 'soapcpp2_lex.c' || echo '$(srcdir)/'`soapcpp2_lex.c
312 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-soapcpp2_lex.Tpo $(DEPDIR)/soapcpp2-soapcpp2_lex.Po
313 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='soapcpp2_lex.c' object='soapcpp2-soapcpp2_lex.o' libtool=no @AMDEPBACKSLASH@
314 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
315 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-soapcpp2_lex.o `test -f 'soapcpp2_lex.c' || echo '$(srcdir)/'`soapcpp2_lex.c
316
317 soapcpp2-soapcpp2_lex.obj: soapcpp2_lex.c
318 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-soapcpp2_lex.obj -MD -MP -MF $(DEPDIR)/soapcpp2-soapcpp2_lex.Tpo -c -o soapcpp2-soapcpp2_lex.obj `if test -f 'soapcpp2_lex.c'; then $(CYGPATH_W) 'soapcpp2_lex.c'; else $(CYGPATH_W) '$(srcdir)/soapcpp2_lex.c'; fi`
319 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-soapcpp2_lex.Tpo $(DEPDIR)/soapcpp2-soapcpp2_lex.Po
320 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='soapcpp2_lex.c' object='soapcpp2-soapcpp2_lex.obj' libtool=no @AMDEPBACKSLASH@
321 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
322 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-soapcpp2_lex.obj `if test -f 'soapcpp2_lex.c'; then $(CYGPATH_W) 'soapcpp2_lex.c'; else $(CYGPATH_W) '$(srcdir)/soapcpp2_lex.c'; fi`
323
324 soapcpp2-symbol2.o: symbol2.c
325 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-symbol2.o -MD -MP -MF $(DEPDIR)/soapcpp2-symbol2.Tpo -c -o soapcpp2-symbol2.o `test -f 'symbol2.c' || echo '$(srcdir)/'`symbol2.c
326 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-symbol2.Tpo $(DEPDIR)/soapcpp2-symbol2.Po
327 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='symbol2.c' object='soapcpp2-symbol2.o' libtool=no @AMDEPBACKSLASH@
328 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
329 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-symbol2.o `test -f 'symbol2.c' || echo '$(srcdir)/'`symbol2.c
330
331 soapcpp2-symbol2.obj: symbol2.c
332 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-symbol2.obj -MD -MP -MF $(DEPDIR)/soapcpp2-symbol2.Tpo -c -o soapcpp2-symbol2.obj `if test -f 'symbol2.c'; then $(CYGPATH_W) 'symbol2.c'; else $(CYGPATH_W) '$(srcdir)/symbol2.c'; fi`
333 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-symbol2.Tpo $(DEPDIR)/soapcpp2-symbol2.Po
334 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='symbol2.c' object='soapcpp2-symbol2.obj' libtool=no @AMDEPBACKSLASH@
335 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
336 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-symbol2.obj `if test -f 'symbol2.c'; then $(CYGPATH_W) 'symbol2.c'; else $(CYGPATH_W) '$(srcdir)/symbol2.c'; fi`
337
338 soapcpp2-error2.o: error2.c
339 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-error2.o -MD -MP -MF $(DEPDIR)/soapcpp2-error2.Tpo -c -o soapcpp2-error2.o `test -f 'error2.c' || echo '$(srcdir)/'`error2.c
340 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-error2.Tpo $(DEPDIR)/soapcpp2-error2.Po
341 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='error2.c' object='soapcpp2-error2.o' libtool=no @AMDEPBACKSLASH@
342 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
343 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-error2.o `test -f 'error2.c' || echo '$(srcdir)/'`error2.c
344
345 soapcpp2-error2.obj: error2.c
346 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-error2.obj -MD -MP -MF $(DEPDIR)/soapcpp2-error2.Tpo -c -o soapcpp2-error2.obj `if test -f 'error2.c'; then $(CYGPATH_W) 'error2.c'; else $(CYGPATH_W) '$(srcdir)/error2.c'; fi`
347 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-error2.Tpo $(DEPDIR)/soapcpp2-error2.Po
348 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='error2.c' object='soapcpp2-error2.obj' libtool=no @AMDEPBACKSLASH@
349 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
350 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-error2.obj `if test -f 'error2.c'; then $(CYGPATH_W) 'error2.c'; else $(CYGPATH_W) '$(srcdir)/error2.c'; fi`
351
352 soapcpp2-init2.o: init2.c
353 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-init2.o -MD -MP -MF $(DEPDIR)/soapcpp2-init2.Tpo -c -o soapcpp2-init2.o `test -f 'init2.c' || echo '$(srcdir)/'`init2.c
354 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-init2.Tpo $(DEPDIR)/soapcpp2-init2.Po
355 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='init2.c' object='soapcpp2-init2.o' libtool=no @AMDEPBACKSLASH@
356 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
357 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-init2.o `test -f 'init2.c' || echo '$(srcdir)/'`init2.c
358
359 soapcpp2-init2.obj: init2.c
360 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-init2.obj -MD -MP -MF $(DEPDIR)/soapcpp2-init2.Tpo -c -o soapcpp2-init2.obj `if test -f 'init2.c'; then $(CYGPATH_W) 'init2.c'; else $(CYGPATH_W) '$(srcdir)/init2.c'; fi`
361 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-init2.Tpo $(DEPDIR)/soapcpp2-init2.Po
362 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='init2.c' object='soapcpp2-init2.obj' libtool=no @AMDEPBACKSLASH@
363 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
364 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-init2.obj `if test -f 'init2.c'; then $(CYGPATH_W) 'init2.c'; else $(CYGPATH_W) '$(srcdir)/init2.c'; fi`
365
366 soapcpp2-soapcpp2.o: soapcpp2.c
367 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-soapcpp2.o -MD -MP -MF $(DEPDIR)/soapcpp2-soapcpp2.Tpo -c -o soapcpp2-soapcpp2.o `test -f 'soapcpp2.c' || echo '$(srcdir)/'`soapcpp2.c
368 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-soapcpp2.Tpo $(DEPDIR)/soapcpp2-soapcpp2.Po
369 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='soapcpp2.c' object='soapcpp2-soapcpp2.o' libtool=no @AMDEPBACKSLASH@
370 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
371 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-soapcpp2.o `test -f 'soapcpp2.c' || echo '$(srcdir)/'`soapcpp2.c
372
373 soapcpp2-soapcpp2.obj: soapcpp2.c
374 @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -MT soapcpp2-soapcpp2.obj -MD -MP -MF $(DEPDIR)/soapcpp2-soapcpp2.Tpo -c -o soapcpp2-soapcpp2.obj `if test -f 'soapcpp2.c'; then $(CYGPATH_W) 'soapcpp2.c'; else $(CYGPATH_W) '$(srcdir)/soapcpp2.c'; fi`
375 @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/soapcpp2-soapcpp2.Tpo $(DEPDIR)/soapcpp2-soapcpp2.Po
376 @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='soapcpp2.c' object='soapcpp2-soapcpp2.obj' libtool=no @AMDEPBACKSLASH@
377 @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
378 @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(soapcpp2_CFLAGS) $(CFLAGS) -c -o soapcpp2-soapcpp2.obj `if test -f 'soapcpp2.c'; then $(CYGPATH_W) 'soapcpp2.c'; else $(CYGPATH_W) '$(srcdir)/soapcpp2.c'; fi`
379
380 .l.c:
381 $(am__skiplex) $(SHELL) $(YLWRAP) $< $(LEX_OUTPUT_ROOT).c $@ -- $(LEXCOMPILE)
382
383 .y.c:
384 $(am__skipyacc) $(SHELL) $(YLWRAP) $< y.tab.c $@ y.tab.h $*.h y.output $*.output -- $(YACCCOMPILE)
385
386 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
387 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
388 unique=`for i in $$list; do \
389 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
390 done | \
391 $(AWK) ' { files[$$0] = 1; } \
392 END { for (i in files) print i; }'`; \
393 mkid -fID $$unique
394 tags: TAGS
395
396 TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
397 $(TAGS_FILES) $(LISP)
398 tags=; \
399 here=`pwd`; \
400 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
401 unique=`for i in $$list; do \
402 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
403 done | \
404 $(AWK) ' { files[$$0] = 1; } \
405 END { for (i in files) print i; }'`; \
406 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
407 test -n "$$unique" || unique=$$empty_fix; \
408 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
409 $$tags $$unique; \
410 fi
411 ctags: CTAGS
412 CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
413 $(TAGS_FILES) $(LISP)
414 tags=; \
415 here=`pwd`; \
416 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
417 unique=`for i in $$list; do \
418 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
419 done | \
420 $(AWK) ' { files[$$0] = 1; } \
421 END { for (i in files) print i; }'`; \
422 test -z "$(CTAGS_ARGS)$$tags$$unique" \
423 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
424 $$tags $$unique
425
426 GTAGS:
427 here=`$(am__cd) $(top_builddir) && pwd` \
428 && cd $(top_srcdir) \
429 && gtags -i $(GTAGS_ARGS) $$here
430
431 distclean-tags:
432 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
433
434 distdir: $(DISTFILES)
435 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
436 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
437 list='$(DISTFILES)'; \
438 dist_files=`for file in $$list; do echo $$file; done | \
439 sed -e "s|^$$srcdirstrip/||;t" \
440 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
441 case $$dist_files in \
442 */*) $(MKDIR_P) `echo "$$dist_files" | \
443 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
444 sort -u` ;; \
445 esac; \
446 for file in $$dist_files; do \
447 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
448 if test -d $$d/$$file; then \
449 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
450 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
451 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
452 fi; \
453 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
454 else \
455 test -f $(distdir)/$$file \
456 || cp -p $$d/$$file $(distdir)/$$file \
457 || exit 1; \
458 fi; \
459 done
460 check-am: all-am
461 check: check-am
462 all-am: Makefile $(PROGRAMS)
463 installdirs:
464 for dir in "$(DESTDIR)$(bindir)"; do \
465 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
466 done
467 install: install-am
468 install-exec: install-exec-am
469 install-data: install-data-am
470 uninstall: uninstall-am
471
472 install-am: all-am
473 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
474
475 installcheck: installcheck-am
476 install-strip:
477 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
478 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
479 `test -z '$(STRIP)' || \
480 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
481 mostlyclean-generic:
482
483 clean-generic:
484 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
485
486 distclean-generic:
487 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
488
489 maintainer-clean-generic:
490 @echo "This command is intended for maintainers to use"
491 @echo "it deletes files that may require special tools to rebuild."
492 -rm -f soapcpp2_lex.c
493 -rm -f soapcpp2_yacc.c
494 -rm -f soapcpp2_yacc.h
495 clean: clean-am
496
497 clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
498
499 distclean: distclean-am
500 -rm -rf ./$(DEPDIR)
501 -rm -f Makefile
502 distclean-am: clean-am distclean-compile distclean-generic \
503 distclean-tags
504
505 dvi: dvi-am
506
507 dvi-am:
508
509 html: html-am
510
511 info: info-am
512
513 info-am:
514
515 install-data-am:
516
517 install-dvi: install-dvi-am
518
519 install-exec-am: install-binPROGRAMS
520
521 install-html: install-html-am
522
523 install-info: install-info-am
524
525 install-man:
526
527 install-pdf: install-pdf-am
528
529 install-ps: install-ps-am
530
531 installcheck-am:
532
533 maintainer-clean: maintainer-clean-am
534 -rm -rf ./$(DEPDIR)
535 -rm -f Makefile
536 maintainer-clean-am: distclean-am maintainer-clean-generic
537
538 mostlyclean: mostlyclean-am
539
540 mostlyclean-am: mostlyclean-compile mostlyclean-generic
541
542 pdf: pdf-am
543
544 pdf-am:
545
546 ps: ps-am
547
548 ps-am:
549
550 uninstall-am: uninstall-binPROGRAMS
551
552 .MAKE: install-am install-strip
553
554 .PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
555 clean-generic ctags distclean distclean-compile \
556 distclean-generic distclean-tags distdir dvi dvi-am html \
557 html-am info info-am install install-am install-binPROGRAMS \
558 install-data install-data-am install-dvi install-dvi-am \
559 install-exec install-exec-am install-html install-html-am \
560 install-info install-info-am install-man install-pdf \
561 install-pdf-am install-ps install-ps-am install-strip \
562 installcheck installcheck-am installdirs maintainer-clean \
563 maintainer-clean-generic mostlyclean mostlyclean-compile \
564 mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
565 uninstall-am uninstall-binPROGRAMS
566
567 # Tell versions [3.59,3.63) of GNU make to not export all variables.
568 # Otherwise a system limit (for SysV at least) may be exceeded.
569 .NOEXPORT: